{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": ["auto-imports.d.ts", "env.d.ts", "src/**/*", "src/**/*.vue"],
  "compilerOptions": {
    "composite": true,
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",

    "allowJs": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*"]
    },
    "types": ["element-plus/global", "@vue-macros/reactivity-transform/macros-global"]
  }
}
